/* ENT 992px responsive Style and above */
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
	/* Start of General Style */
  	header{
    	height: 80px;
	}
  	header .ent-logo {
		margin-top: 5px;
	}
  	header .navigation {
    	padding-top: 10px;
	}
  	header .logo {
    	margin-top: 15px;
	}
  	header .logo img{
    	height: 54px;
	}
  	#main-menu .jt-menu li:hover ul, #main-menu .jt-menu li.sfHover ul {
    	top: 34px;
	}
  	footer.top .sitemap ul {
    	padding-left: 10px;
	}
  	footer.top .sitemap ul > li {
	    font-size: 14px;
	    margin-left: -10px;
	}
  	footer.top .sitemap ul > li > ul > li {
    	font-size: 12px;
	}
  	footer.top .contact-us li > div {
    	font-size: 13px;
	}
	footer.top .contact-us li>div {
        width: 85%;
	}
	/* End of General Style */
	/* Start of Index Page Style */
  	/* Start of Slider Style */
  	#index-slider .camera_caption.fadeIn:before {
    	left: -53%;
	}
  	#index-slider .camera_caption_title {
      font-size: 24px;
  	}
    #index-slider .camera_caption_desc {
        font-size: 20px;
    }
 	/* End of Slider Style */
	/* Start of News and Event (aidanews) Style */
  	/* Start of Date Style */
    #index-news .aidanews2_mainL {
        height: 45px;
      	margin-left: -33px;
        width: 45px;
    }
    #index-news .aidanews2_date {
        font-size: 12px;
    }
    #index-news .aidanews2_date_2 {
        font-size: 25px;
        top: -8px;
    }
    /* End of Date Style */
	#index-news .aidanews2_art {
    	width: 30% !important;
	}
	#index-news .aidanews2_table .aidanews2_tabrow .aidanews2_art {
    	height: 350px;
    	margin: 0px 10px 0px 20px;
	}
	#index-news .aidanews2_main {
    	min-height: 290px;
	}
	#index-news .aidanews2_mainC {
      	margin-left: 30px;
	    width: 225px;
	}
	#index-news .aidanews2 img {
	    width: 220px;
	}
  	#index-news .aidanews2_botL {
        font-weight: bold;
      	margin: 0px;
        width: 60%;
    }
  	#index-news .aidanews2_botR {
      	text-align: right;
        width: 40%;
    }
    #index-news .aidanews2_category:before {
      margin-left: 30px;
  	}
	/* End of News and Event (aidanews) Style */
	/* Start of Division Style */
	#index-divisions .divisions{
	    font-size: 18px;
      	height: 215px;
	    margin: 0px;
	    width: 200px;
	}
	#index-divisions .division-4{
	    margin-right: 100px;
	}
	#index-divisions .division-5{
    	margin-left: 100px;
	}
	/* End of Division Style */
  	/* Start of Quick Links */
  	#index-quicklinks .qlinks-item {
    	font-size: 20px;
	}
  	/* End of Quick Links */
  	/* End of Index Page Style */
  	/* Start of Inner Page Style */
  	.banner .container{
    	height: 202px;
  	}
  	#sidemenu{
        float: left;
    }
    #main{
        background: #ffffff;
        background-image:url('../../../images/development/sidemenu_bg.png');
        background-repeat: repeat-y;
        background-position: left;
    }
    #main #breadcrumbs{
        margin-left: 310px;
    }
  	#main #submenu{
        margin-left: 310px;
    }
    #main>.item-page{
        margin-left: 310px;
    }
  	#inner_main .back_button{
        margin-left: 310px;
    }
  	/* End of Inner Page Style */
    /* Start of Staff Inner Page Style */
    #staff #main {
        min-height: 700px;
    }
    /* End of Staff Inner Page Style */
  	/* Start of Development Milestones Style */
    .milestones li ul li:nth-child(odd):after {
        right: -14.3%;
    }
    .milestones li ul li:nth-child(even):after {
        left: -14.3%;
    }
  	/* End of Development Milestones Style */
  	/* Start of Academic Divisions Inner Style */
	#about .divisions{
	    height: 215px;
	}
	/* End of Academic Divisions Inner Style */
  	/* Start of News and Events AIDA News Style */
  	#news-events .aidanews2_date {
        font-size: 12px;
    }
  	#news-events .aidanews2_date_2 {
        font-size: 25px;
        top: -8px;
    }
  	#news-events .aidanews2_mainL {
        height: 45px;
        width: 45px;
    }
  	#news-events .evnet-snapshot .aidanews2_mainR {
        width: 58%;
    }
  	#news-events .evnet-snapshot .aidanews2_mainC {
	    margin-left: 60px;
	}
  	#news-events .upcoming-event .aidanews2_mainR {
        margin-left: 60px;
      	width: 90%;
    }
  	/* End of News and Events AIDA News Style */
  	/* Start of Publication Style */
  	.publicationList {
 	   margin-left: 10px;
	}
  	/* End of Publication Style */
	/* Start of Research Highlight AIDA News Style */
  	#research .aidanews2_date {
        font-size: 12px;
    }
  	#research .aidanews2_date_2 {
        font-size: 25px;
        top: -8px;
    }
  	#research .aidanews2_mainL {
        height: 45px;
        width: 45px;
    }
  	#research .evnet-snapshot .aidanews2_mainR {
        width: 58%;
    }
  	#research .evnet-snapshot .aidanews2_mainC {
	    margin-left: 60px;
	}
  	#research .upcoming-event .aidanews2_mainR {
        margin-left: 60px;
      	width: 90%;
    }
  	/* End of Research Highlight AIDA News Style */
  	/* Start of Contact Us Style */
  	#contact-info ul {
    	padding-left: 25px;
	}
  	#contact-info ul li div {
        width: 92%;
    }
  	#contactus .contactus-tbl {
        margin-left: 40px;
    }
  	#contactus h3{
      padding-left: 20px;
	}	
  	#contactus h4 {
    	padding-left: 40px;
	}
  	/* End of Contact Us Style */
}